<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ta_lk', version '3.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'பணிகள்';
$string['addattempt'] = 'மற்றொரு முயற்சி அனுமதிக்கவும்';
$string['addnewattempt'] = 'ஒரு புதிய முயற்சி சேர்க்கவும்';
$string['addnewattemptfromprevious'] = 'முந்தைய சமர்ப்பிப்பு அடிப்படையில் ஒரு புதிய முயற்சி சேர்க்கவும்';
$string['addsubmission'] = 'சமர்ப்பிப்பை சேர்';
$string['allowsubmissionsshort'] = 'சமர்ப்பிப்பு மாற்றங்கலை அனுமதிக்கவும்';
$string['alwaysshowdescription'] = 'எப்போதும் விளக்கம் காட்டு';
$string['assign:addinstance'] = 'புதிய ஒப்படையை சேர்க்கவும்';
$string['assign:exportownsubmission'] = 'சொந்த சமர்ப்பிப்புகளை ஏற்றுமதி செய்க';
$string['assign:grade'] = 'ஒப்படையைத் தரப்படுத்து';
$string['assign:grantextension'] = 'நீட்டிப்பை அனுமதி';
$string['assign:submit'] = 'ஒப்படையை சமர்ப்பி';
$string['assign:view'] = 'ஒப்படையைப் பார்';
$string['assign:viewgrades'] = 'மதிப்பீடுகளைப் பார்';
$string['assignfeedback'] = 'கருத்து சொருகி';
$string['assignfeedbackpluginname'] = 'கருத்து சொருகி';
$string['assignmentname'] = 'ஒப்படையின் பெயர்';
$string['assignmentplugins'] = 'ஒப்படையின் சொருகி';
$string['comment'] = 'குறிப்பு';
$string['description'] = 'விவரணம்';
$string['duedate'] = 'காலவரை';
$string['duedateno'] = 'காலவரை இல்லை';
$string['editsubmission'] = 'எனது சமர்ப்பிப்பைத் தொகு';
$string['errornosubmissions'] = 'பதிவிறக்குவதற்கு எந்தவொரு சமர்ப்பிப்புகளும் இல்லை';
$string['feedback'] = 'பின்னூட்டம்';
$string['filtersubmitted'] = 'சமர்ப்பிக்கப்பட்டது';
$string['graded'] = 'தரப்படுத்தப்பட்டது';
$string['gradersubmissionupdatedhtml'] = '{$a->username}, <i>{$a->timeupdated} இல் \'{$a->assignment}\'</i>ற்கான தம்முடைய ஒப்படை சமர்ப்பிப்பை இற்றைப்படுத்தி உள்ளார்.<br /><br /> இது <a href="{$a->url}">இணைய தளத்தில்</a> கிடைக்கும்.';
$string['gradersubmissionupdatedtext'] = '{$a->timeupdated} இல் \'{$a->assignment}\'ற்கான தம்முடைய ஒப்படை சமர்ப்பிப்பை, {$a->username},  இற்றைப்படுத்தி உள்ளார். அது இங்கே கிடைக்கும்: {$a->url}';
$string['modulenameplural'] = 'ஒப்படைகள்';
$string['newsubmissions'] = 'சமர்ப்பிக்கப்பட்ட ஒப்படைகள்';
$string['nosavebutnext'] = 'அடுத்தது';
$string['notgradedyet'] = 'இன்னும் தரப்படுத்தப்படவில்லை';
$string['notsubmittedyet'] = 'இன்னும் சமர்ப்பிக்கப்படவிவல்லை';
$string['previous'] = 'முன்னைய';
$string['reviewed'] = 'பரிசீலிக்கப்பட்டது';
$string['savechanges'] = 'மாற்றங்களைச் சேமி';
$string['showrecentsubmissions'] = 'சமீபத்தைய சமர்ப்பிப்புகளை காட்டுக';
$string['status'] = 'நிலைமை';
$string['submission'] = 'சமர்ப்பிப்பு';
$string['submissions'] = 'சமர்ப்பிப்புகள்';
$string['submissionstatus_marked'] = 'தரப்படுத்தப்பட்டது';
$string['submitassignment'] = 'ஒப்படையை சமர்ப்பி';
$string['submitted'] = 'சமர்ப்பிக்கப்பட்டது';
$string['submittedlateshort'] = '{$a} தாமதம்';
